
package eu.dnetlib.dhp.ircdl_extention.model;

import java.io.Serializable;

public class KeyValue implements Serializable {
	private String key;
	private String value;

	public static KeyValue newInstance(String key, String value) {
		KeyValue kv = new KeyValue();
		kv.key = key;
		kv.value = value;

		return kv;
	}

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}
}
